﻿
/*banner*/
.banner { position: relative; background: #fff; margin: 0 auto; overflow: hidden; clear: both; }
.banner .bd li { position: relative; overflow: hidden; }
.banner video { width: 100%; position: absolute; left: 0; top: 0; }
.banner .bd { position: relative; z-index: 0; }
.banner .bd li img { width: 100%; vertical-align: top; }
.banner .hd { position: absolute; bottom: 40px; width: 100%; height: 2px; cursor: pointer; z-index: 9; font-size: 0; text-align: center; display: block; display: none; }
.banner .hd li { display: inline-block; width: 8px; height: 8px; background: #fff; opacity: 0.4; border-radius: 4px; transition: all 0.5s ease; margin: 0 8px; cursor: pointer; font-size: 0; }
.banner .hd li.on { opacity: 1; width: 26px; }
.banner .prev,.banner .next { width: 49px; height: 49px; cursor: pointer; margin-left: 10px; border-radius: 50%; background: #fff; top: 46%; left: -100px; position: absolute; z-index: 9; transition: all 0.5s ease; }
.banner .prev:hover,.banner .next:hover { background: #10A0B8; }
.banner .prev:hover img,.banner .next:hover img { filter: brightness(10); }
.banner .next { left: auto; right: -100px; }
.banner:hover .prev { left: 3%; }
.banner:hover .next { right: 3%; }
/*title*/
h2.main_title { text-align: center; position: relative; padding-top: 21px; }
h2.main_title a { display: block; line-height: 0; }
h2.main_title strong { display: inline-block; font-size: 36px; line-height: 100%; color: #333; position: relative; }
h2.main_title strong:before,h2.main_title strong:after { position: absolute; content: ""; width: 24px; height: 24px; background: url(/images/tbg1.png) no-repeat center; background-size: 24px 24px; }
h2.main_title strong:before { left: -29px; bottom: -10px; }
h2.main_title strong:after { background-image: url(/images/tbg2.png); right: -32px; top: -12px; }
h2.main_title span { display: block; font-weight: normal; font-size: 22px; line-height: 100%; color: #333; margin-top: 21px; }
h2.main_title i { display: block; font-size: 72px; line-height: 100%; color: #333; opacity: 0.1; position: absolute; width: 100%; top: -10px; text-transform: uppercase; cursor: auto;}
/*search*/
.search { position: relative; margin-top: 0; width: 100%;background: #fff;}
.search .content_big { height: 85px; background: #ffffff; /*box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.08);*/ border-radius: 10px; }
.search .search_input { width: 33.875%; float: right; background: #10a0b8; height: 85px; border-radius: 0 0 0 0; }
.search input[type="text"] { padding-left: 26px; font-size: 16px; line-height: 85px; color: #fff; display: block; border: none; background: none; outline: none; width: calc(100% - 62px); float: left; box-sizing: border-box; }
.search .submit { width: 62px; display: block; height: 85px; float: right; border: none; background: url(/images/s_btn.png) no-repeat center; outline: none; font-size: 0;cursor: pointer;}
.search .keyword { padding-left: 30px; box-sizing: border-box; width: 66%; overflow: hidden; height: 85px; }
.search .keyword strong,.search .keyword a { display: block; float: left; font-size: 16px; line-height: 85px; color: #999; font-weight: normal; transition: all 0.5s ease; }
.search .keyword a:hover { color: #10A0B8; }
.search .keyword a:hover:after { color: #999; }
.search .keyword a:after { content: ","; }
.search .keyword a:last-child:after { display: none; }
.search input::-webkit-input-placeholder{color: rgba(255,255,255,0.3);}
/*inrto*/
.intro { height: 423px; background: url(/images/intro_bg.jpg) no-repeat center; padding-top: 120px; box-sizing: border-box; }
.intro h2 { text-align: left; padding-top: 81px; float: left; }
.intro h2 i { top: -10px; }
.intro ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; float: right; width: 61.875%; }
.intro li { line-height: 0; padding-bottom: 48px; position: relative; }
.intro li img { display: block; width: 55px; }
.intro li h3 { font-size: 22px; line-height: 100%; color: #333; margin: 27px 0 21px; }
.intro li p { font-size: 16px; line-height: 24px; color: #333; }
.intro li:after { position: absolute; content: ""; width: 15px; height: 3px; background: #10a0b8; left: 0; bottom: 0; }
/*client*/
.client { padding-top: 113px; }
.client ul { margin-top: 56px; display: flex; display: -webkit-flex; flex-wrap: wrap; }
.client li { width: 16.66%; border: 1px solid #cfcfcf; overflow: hidden; line-height: 0; box-sizing: border-box; margin-left: -1px; margin-bottom: -1px; }
.client li img { width: 100%; }
/*case*/
.case { padding-top: 123px; max-width: 1920px; min-width: 1300px; margin: 0 auto; overflow: hidden; }
.case_nav { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; margin: 32px 0 55px; position: relative; }
.case_nav h3 strong { display: block; width: 222px; height: 60px; background: #e6e6e6; border-radius: 3px; font-size: 20px; line-height: 60px; color: #666; text-align: center; font-weight: normal; transition: all 0.5s ease; margin: 0 10px; }
.case_nav h3 span { position: absolute; right: 0; bottom: 0; font-size: 18px; line-height: 56px; color: #10A0B8; font-weight: bold; opacity: 0; transition: all 0.5s ease; display: none; }
.case_nav h3.on strong,.case_nav h3:hover strong { background: #10A0B8; color: #fff; font-weight: bold; }
.case_nav h3.on span,.case_nav h3:hover span { opacity: 1; display: block; }
.case_con .slide { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.case_con .slide ul { width: 37.24%; }
.case_con .slide li { width: 100%; line-height: 0; overflow: hidden; box-sizing: border-box; margin-bottom: 10px; position: relative; text-align: center; }
.case_con .slide li img { min-height:100%;}
.case_con .slide li h4 { font-size: 20px; line-height: 80px; color: #fff; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding: 0 20px; background: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.5)); font-weight: normal; width: 100%; left: 0; bottom: 0; position: absolute;box-sizing: border-box;}
.case_con .slide ul:first-child { width: 24.47%; }
.case_con .slide ul:nth-of-type(1) li:nth-of-type(1){height: 24.35rem;}
.case_con .slide ul:nth-of-type(1) li:nth-of-type(2){height: 15.9rem;}
.case_con .slide ul:nth-of-type(2) li:nth-of-type(1){height: 17rem;}
.case_con .slide ul:nth-of-type(2) li:nth-of-type(2){height: 23.2rem;}
.case_con .slide ul:nth-of-type(3) li:nth-of-type(1){height: 23.2rem;}
.case_con .slide ul:nth-of-type(3) li:nth-of-type(2){height: 17rem;}
.ys { padding-top: 96px; overflow: hidden; padding-bottom: 154px; }
.ys_nav { margin: 50px 0; position: relative; display: flex; display: -webkit-flex; }
.ys_nav:after { position: absolute; content: ""; width: 200%; height: 1px; background: rgba(0,0,0,0.1); left: 50%; margin-left: -960px; bottom: 0; }
.ys_nav h3 { padding-bottom: 17px; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; margin-right: 124px; position: relative; cursor: pointer; }
.ys_nav h3 i { display: block; font-size: 16px; line-height: 100%; color: #666; font-style: normal; margin-right: 12px; transition: all 0.5s ease; }
.ys_nav h3 strong { display: block; font-size: 16px; line-height: 100%; color: #333; transition: all 0.5s ease; }
.ys_nav h3:after { content: "/"; font-size: 16px; line-height: 100%; color: #666; position: absolute; right: -59px; top: 0; }
.ys_nav h3:before { position: absolute; content: ""; width: 0; height: 2px; background: #10A0B8; transition: all 0.5s ease; left: 0; bottom: 0; }
.ys_nav h3:nth-child(4):after { display: none; }
.ys_nav h3.on i,.ys_nav h3:hover i,.ys_nav h3.on strong,.ys_nav h3:hover strong { color: #10A0B8; }
.ys_nav h3.on:before,.ys_nav h3:hover:before { width: 100%; }
.ys .switch { display: flex; display: -webkit-flex; position: absolute; right: -10px; bottom: 0; }
.ys .switch div { width: 13px; padding: 10px 9px; cursor: pointer; }
.ys .switch div img { width: 100%; filter: grayscale(1); transition: all 0.5s ease; }
.ys .switch div:hover img { filter: grayscale(0); }
.ys_list { position: relative; }
.ys_list .pageState { position: absolute; top: 102px; left: 8%; z-index: 2; font-size: 16px; line-height: 100%; color: #ccc; font-weight: bold; }
.ys_list .pageState span { color: #10A0B8; }
.ys_list dl { height: 547px; background: #f5f5f5; border-radius: 10px; position: relative; }
.ys_list dl:before { width: 54.4375%; position: absolute; content: ""; height: 100%; background: #fff; border-radius: 10px; right: -5px; bottom: -5px; z-index: 1; }
.ys_list dl:after { position: absolute; content: ""; width: 54.4375%; height: 100%; background: #10A0B8; right: -16px; bottom: -17px; z-index: 0; border-radius: 10px; }
.ys_list dt { width: 54.4375%; float: right; height: 547px; position: relative; border-radius: 10px; overflow: hidden; line-height: 0; z-index: 2; }
.ys_list dt img { height: 574px; width: auto; object-fit: cover; }
.ys_list dd { width: 34.25%; position: absolute; left: 8%; top: 126px; }
.ys_list dd h4 { padding-bottom: 36px; position: relative; margin-bottom: 22px; }
.ys_list dd h4 span { display: block; font-size: 48px; line-height: 100%; color: #333; text-transform: uppercase; }
.ys_list dd h4 strong { display: block; font-size: 24px; line-height: 100%; color: #10A0B8; margin-top: 10px; }
.ys_list dd h4:after { position: absolute; content: ""; width: 20px; height: 4px; background: #999999; border-radius: 2px; left: 0; bottom: 0; }
.ys_list dd p { font-size: 18px; line-height: 36px; color: #666; }
.ys_list dd p:before { content: "- "; }
.sm_banner { background: url(/images/sm_bg.jpg) no-repeat center; height: 418px; padding-top: 101px; box-sizing: border-box; text-align: center; }
.sm_banner h2 strong { display: block; font-size: 36px; line-height: 100%; color: #333; font-weight: bold; }
.sm_banner h2 i { color: #10A0B8; }
.sm_banner h2 span { display: block; font-size: 36px; line-height: 100%; color: #333; font-weight: normal; margin-top: 4px; }
.sm_banner .s_tel { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; margin: 28px 0; }
.sm_banner .s_tel img { width: 28px; }
.sm_banner .s_tel span { font-size: 18px; line-height: 100%; color: #666; display: block; margin: 0 13px; }
.sm_banner .s_tel strong { font-size: 30px; line-height: 100%; color: #10A0B8; display: block; font-weight: bold; }
.sm_banner a.more { display: block; width: 417px; height: 54px; margin: 0 auto; font-weight: bold; position: relative; }
.sm_banner a.more span { background: #109db6; font-size: 20px; line-height: 54px; color: #fff; display: block; width: 100%; height: 100%; border-radius: 3px; position: relative; z-index: 3; transition: all 0.5s ease; }
.sm_banner a.more:hover span { letter-spacing: 0.5px; }
.sm_banner a.more:hover:after { right: -7px; bottom: -7px; }
.sm_banner a.more:before { position: absolute; content: ""; width: 417px; height: 54px; background: #fff; border-radius: 3px; right: -2px; bottom: -2px; z-index: 2; }
.sm_banner a.more:after { position: absolute; content: ""; width: 417px; height: 54px; background: #666666; border-radius: 3px; right: -6px; bottom: -6px; z-index: 1; transition: all 0.5s ease; }
.team { padding-top: 120px; padding-bottom: 122px; }
.team ul { margin-top: 47px; overflow: hidden; }
.team li { width: 16.145%; float: left; margin-left: 0.6718%; margin-bottom: 8px; position: relative; overflow: hidden; text-align: center; line-height: 0; background: #eeeeee; }
.team li img { width: 100%; height: 100%; }
.team li h4 { position: absolute; width: 100%; height: 100%; left: 0; bottom: 0; background: rgba(0,0,0,0.5); display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; opacity: 0; transition: all 0.5s ease; }
.team li h4 strong { display: block; font-size: 18px; line-height: 100%; color: #fff; font-weight: bold; }
.team li h4 b { font-size: 22px; }
.team li h4 span { display: block; font-size: 16px; line-height: 100%; color: #fff; font-weight: normal; margin-top: 13px; }
.team li > p { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: #eeeeee; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.team li > p strong { display: block; font-size: 48px; line-height: 100%; color: #333; font-weight: bold; }
.team li > p span { display: block; font-size: 18px; line-height: 100%; color: #333; margin-top: 20px; }
.team li:first-child { width: 32.725%; margin-left: 0; }
.team li:first-child h4 { height: 18.13%; opacity: 1; }
.team li:first-child:hover h4 { height: 100%; }
.team li:hover h4 { opacity: 1; }
/*news*/
.news { background: url(/images/news_bg.jpg) no-repeat center top; overflow: hidden; padding-top: 116px; padding-bottom: 153px; }
.news h2 { margin-bottom: 97px; }
.news h2 strong { color: #fff; }
.news h2 strong:before { background-image: url(/images/tbg4.png); }
.news h2 strong:after { background-image: url(/images/tbg3.png); }
.news h2 span { color: #fff; }
.news h2 i { color: #fff; }
.news_con { width: 56.5%; height: 679px; padding-right: 6.5625%; padding-top: 57px; box-sizing: border-box; position: relative; float: left; }
.news_con:after { position: absolute; content: ""; width: 1065px; height: 679px; background: #ffffff url(/images/news_bg1.png) no-repeat left 61px; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.08); border-radius: 0 10px 10px 0; right: 0; top: 0; }
.news_con h3 { margin-bottom: 27px; position: relative; z-index: 2; }
.news_con h3 a { display: block; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.news_con h3 strong { display: block; font-size: 28px; line-height: 100%; color: #333; }
.news_con h3 span { display: block; font-size: 14px; line-height: 28px; color: #10A0B8; transition: all 0.5s ease; }
.news_con h3 span:hover { letter-spacing: 1px; }
.company_news { position: relative; z-index: 2; margin-bottom: 75px; }
.company_news .company_news_list { width: 75%; padding-top: 3px; }
.company_news .company_news_list li { margin-bottom: 30px; }
.company_news .company_news_list li h4 { font-size: 36px; line-height: 40px; color: #333; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-weight: normal; transition: all 0.5s ease; }
.company_news .company_news_list li p { font-size: 16px; line-height: 24px; color: #333; max-height: 48px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin: 16px 0 21px; }
.company_news .company_news_list li span { font-size: 16px; line-height: 100%; color: #333; display: block; }
.company_news .company_news_list li:hover h4 { color: #10A0B8; }
.company_news .company_news_nav { position: absolute; right: 0; top: 10px; }
.company_news .company_news_nav li { font-size: 0; display: block; width: 10px; height: 10px; background: #999999; border-radius: 50%; transition: all 0.5s ease; cursor: pointer; margin-bottom: 10px; }
.company_news .company_news_nav li.on,.company_news .company_news_nav li:hover { background: #10A0B8; }
.wiki { position: relative; z-index: 2; }
.wiki .pic { width: 37.125%; float: left; border-radius: 5px; overflow: hidden; height: 203px; position: relative; }
.wiki .pic img { height: 203px; width: auto; object-fit: cover; }
.wiki ul { width: 58.875%; float: right; margin-top: -8px; }
.wiki li a { display: block; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.wiki li h4 { font-size: 16px; line-height: 36px; color: #333; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: calc(100% - 100px); font-weight: normal; transition: all 0.5s ease; }
.wiki li h4:before { content: "* "; }
.wiki li span { display: block; font-size: 16px; line-height: 36px; color: #333; }
.wiki li:hover h4 { color: #10A0B8; }
.faq { width: 40.6875%; float: right; padding-top: 28px; }
.faq h3 { margin-bottom: 35px; }
.faq h3 a { display: block; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; }
.faq h3 strong { display: block; font-size: 28px; line-height: 100%; color: #fff; }
.faq h3 span { display: block; font-size: 14px; line-height: 28px; color: #fff; transition: all 0.5s ease; }
.faq h3 span:hover { letter-spacing: 1px; }
.faq ul { padding: 40px 5.83% 0; position: relative; }
.faq ul:before { position: absolute; content: ""; width: 100%; height: 166px; background: #109db6; border-radius: 10px 10px 0 0; left: 0; top: 0; }
.faq ul:after { position: absolute; content: ""; width: 100%; height: 422px; background: #ffffff; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.08); border-radius: 0 0 10px 10px; left: 0; top: 166px; }
.faq li { margin-bottom: 34px; position: relative; z-index: 2; }
.faq li h4 { font-size: 20px; line-height: 26px; color: #333; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 20px; }
.faq li p { font-size: 16px; line-height: 24px; color: #666; max-height: 48px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; padding-left: 21px; position: relative; }
.faq li p:before { position: absolute; content: ""; width: 13px; height: 2px; background: #666666; left: 0; top: 11px; }
.faq li:first-child { margin-bottom: 66px; }
.faq li:first-child h4,.faq li:first-child p { color: #fff; }
.faq li:first-child p:before { background: #fff; }
.process { height: 219px; background: #f5f5f5; padding-top: 53px; box-sizing: border-box; }
.process ul { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; width: 1200px; margin: 0 auto; }
.process li { text-align: center; }
.process li img { display: block; width: 60px; margin: 0 auto; }
.process li h3 { font-size: 24px; line-height: 100%; color: #333; margin: 12px 0 9px; }
.process li p { font-size: 16px; line-height: 100%; color: #333; }
.process li i { display: block; margin: 28px auto 0; width: 33px; height: 33px; background: #ffffff; border-radius: 50%; border: 1px solid #cccccc; box-sizing: border-box; font-size: 18px; line-height: 31px; color: #999; }
/*links*/
.links { height: 89px; background: url(/images/footer_bg.jpg) no-repeat center bottom; overflow: hidden; position: relative; box-sizing: border-box; }
.links:before { position: absolute; content: ""; width: 100%; height: 1px; background: rgba(160,160,160,0.3); left: 0; top: 0; }
.links em { font-style: normal; font-size: 16px; line-height: 88px; color: #fff; float: left; font-weight: bold; }
.links a { display: block; font-size: 16px; color: #fff; line-height: 88px; margin-right: 40px; transition: all 0.5s ease; float: left; }
.links a:hover { color: #10A0B8; }
@media screen and (max-width:1440px),screen and (max-width:1440px) and (-webkit-min-device-pixel-ratio:2) {
  .team li > p span { font-size: 16px; }
}



